@import "libs/shared/assets/src/global-style/variable";

nz-card {
  border-radius: 8px;
  margin-bottom: 15px;
  h3 {
    font-weight: 700;
    padding-bottom: 2em;
  }

  textarea {
    border-radius: 8px;
  }
}

.title-section {
  margin-bottom: 12px;
  color: $label-color;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}

.reportCard {
  em {
    font-size: 18px;
  }

  &__uploadBtn {
    margin-top: 1%;
    height: 42px;
    margin-left: 0px;
    border-radius: 8px;
  }

  &__detailLink {
    text-decoration: underline;
    font-weight: 600;
  }

  .proposeOriginal {
    margin-top: 30px !important;
  }
}
